.version._1896_kelly_s /* version checker */
{
	color: #0000F3;
	background-color: #BDB5AE;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu10204
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 52px;
}

#u10204
{
	z-index: 40;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10208-4
{
	z-index: 44;
	width: 199px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u10206
{
	z-index: 42;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 590px;
}

#u10212-177
{
	z-index: 48;
	width: 859px;
	min-height: 2364px;
	background-color: transparent;
	margin-left: 50px;
	margin-top: 41px;
	position: relative;
}

#u10212-2,#u10212-4,#u10212-6,#u10212-8,#u10212-10,#u10212-12,#u10212-14,#u10212-16,#u10212-17,#u10212-19,#u10212-21,#u10212-23,#u10212-25,#u10212-26,#u10212-28,#u10212-30,#u10212-32,#u10212-34,#u10212-36,#u10212-38,#u10212-40,#u10212-42,#u10212-44,#u10212-46,#u10212-48,#u10212-50,#u10212-52,#u10212-54,#u10212-56,#u10212-57,#u10212-59,#u10212-61,#u10212-63,#u10212-65,#u10212-67,#u10212-69,#u10212-71,#u10212-73,#u10212-75,#u10212-77,#u10212-79,#u10212-81,#u10212-83,#u10212-85,#u10212-87,#u10212-89,#u10212-91,#u10212-93,#u10212-95,#u10212-97,#u10212-99,#u10212-101,#u10212-103,#u10212-105,#u10212-107,#u10212-109,#u10212-111,#u10212-113,#u10212-115,#u10212-117,#u10212-119,#u10212-121,#u10212-123,#u10212-125,#u10212-127,#u10212-129,#u10212-131,#u10212-133,#u10212-135,#u10212-137,#u10212-139,#u10212-141,#u10212-143,#u10212-145,#u10212-147,#u10212-149,#u10212-151,#u10212-153,#u10212-155,#u10212-157,#u10212-159,#u10212-161,#u10212-163,#u10212-165,#u10212-167,#u10212-169,#u10212-170,#u10212-172,#u10212-174
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

